change interpreter

dauerpenn0r wrote on Wed Jan 30 15:14:10 CET 2008:

im running eclipse on my external harddrive and its working fine, but is
always need to install activeperl on each hosts i want to work...

Now i've found tinyperlperl which was written for externakl devices. now
my question:
How can i tell eclipse respectively EPIC tell to use this interpreter and
not the hosts activeperl?

dauerpenn0r wrote on Wed Jan 30 16:02:48 CET 2008:
activeperl = activestate perl ;)
jploski wrote on Wed Jan 30 19:28:45 CET 2008:
Window/Preferences.../Perl EPIC - enter a different path in the 'Perl executable'
dauerpenn0r wrote on Wed Jan 30 20:31:55 CET 2008:
and thats it?

nice one! thx

Note: The above is an archived snapshot of a forum thread. Use the original thread at to post comments.